/* Nav Bar Styles
-------------------------------------------------------------- */
#navbar{
  z-index: 9999;
  height: 88px;
  max-width:1022px;
  margin: 20px auto;
  float:none;
}

#navbar a {
	font-weight:400;
	
}

.navbar {

  width: 100%;
  height: 88px;
  background-color: #3D3D3C;
  position: relative;
  z-index: 10; 
  border:none;
  }
  

.nav {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%; }

.navbar .nav li {
  float: left;
  height: 100%;
  width: 115px !important;
  list-style: none;
  text-align: center;
  line-height: 14px;
  height: 88px;
  margin: 0;
  padding: 0;
   }
   
   .dropdown-list li a {
	   margin: 5px 0px 0px 0px; 
   }

   .navbar .nav li:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.navbar .nav li a {
  color: #fff;
  text-decoration: none;
  font-size: 12px ;
  line-height:14px ;
  font-weight: 400 ;
  font-family: "proxima-nova",sans-serif;
  text-transform: uppercase;
  display: inline-block;
    vertical-align: middle;
  text-align: center;
  padding: 20px 7px;
  background:none!important;
  
   }


  .navbar .nav li:hover{

  background-color: #6D6E71;

  }

/* Logo */
.total_group_logo {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 30px;
  z-index: 50; }

  /* Drop Down Menu */

  .dropdown-menu{

    position: absolute;
    width: 100%;
    top: 88px;
    height: 38px;
    left: 0;
    z-index: 500;
    margin: 0;
    padding: 4px 0 0 0;
    display: none;
	background:none!important;

  }
  
  .drop-down-wrapper{
  
  	width: 100%;
	width: 990px;
    top: 4px;
    height: 44px;
    left: 0;
     background-color: #6D6E71;
  
  }

  .menu_arrow{

    position: absolute;
    left: 44px;
    top: 15px;


  }

  .dropdown-list{

    margin: 0;
    padding: 0;
    height: 44px;

  }
  
  .kids {
	/*width:1024px; */
  }
  
  ul.kids li {
	min-width:100px!important;  
  }
  
  
  #menu-main-menu {
	  padding-left: 10px;
	  width:820px;
  }

  .navbar #menu-main-menu .dropdown-list li{

    width: auto !important;
    padding: 0 0 0 15px;
    min-width: 84px;
    height: 38px;
    background-color: #6D6E71;

  }

    .navbar #menu-main-menu .dropdown-list li a{


    font-size: 10px;
    padding: 0;
	text-transform:none;


  }

  .navbar #menu-main-menu .dropdown-list li:hover a{

    color: #3D3D3C;


  }


  .anchor_tag{

      position: absolute !important;
      margin-top: -130px !important;


  }



@media (max-width: 992px) {
	
	
	
	
	.navbar-toggle {
		position:absolute;
		left:25px;
		top:20px;
	
}

.navbar .nav li {
	 
	  width: 100% !important;
	  list-style: none;
	  text-align: left!important;
	  margin: 0;
  	 padding: 0;
   }
	
	#menu-main-menu {
		background-color: #3D3D3C;
		margin: 0;
		margin-top:80px;
		width:100%;
		height:auto;
		/*position:relative!important;*/
	}
	
	#menu-main-menu a {
		line-height:auto;
		text-align: left!important;
	}
	
	#menu-main-menu li{
		background-color:#3D3D3C!important;
		float:none;
		display:list-item;
		height:auto!important;
		position:inherit!important;
	}
	
	#menu-main-menu li a {
		float:none;
		font-size:18px;
		line-height:23px;
		background:none;
		border-bottom:#999 solid 1px;
		width:100%;
		padding: 20px;
	
	}
	
	
	.dropdown-menu {
		display: block;
		float:none;
		position:inherit!important;
		height:auto!important;
		border:none;
		box-shadow:none;
		margin-top:10px;
		}
	
	.drop-down-wrapper {
		display:block;
		float:none;
		width:100%;
		height:auto!important;
		margin:10px 0;
	}
	
	.dropdown-list {
		display:list-item;
		display:block;
		float:none;
		height:auto!important;
	}
	
	.dropdown-list li {
		background-color:#3D3D3C!important;
		display:block;
		display:list-item;
		float:none;
		border:none!important;
		padding: 0!important;
	}
	
	.dropdown-list li a {
		width:100%;
		border:none!important;
		font-size:15px!important;
		line-height:22px!important;
		color:#999!important;
		font-weight:300px!important;
		margin:0px;
		padding:10px 20px!important;
	}
	
	.dropdown-list li, .dropdown-list li a:hover {
		color:#fff!important;
	}
	
	.dropdown-list li a:hover {
		background-color:#3D3D3C!important;
	}
	
	
	#bs-example-navbar-collapse-1 {
	margin:0;
	padding:0;	
	height:auto!important;
	}
	
	
	
	
	
}


